## php-crypt-chap 1.5.0

=== debian/changelog ===
php-crypt-chap (1.5.0-2) unstable; urgency=medium

  * Team upload
  * Use standard gbp layout
  * Run test suite
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 16 Mar 2016 15:42:52 -0400

php-crypt-chap (1.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #746289)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 14 Jan 2015 21:23:16 +0100
