=== debian/control ===
Source: php-crypt-chap
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9), php-mcrypt, pkg-php-tools
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-php/php-crypt-chap.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-crypt-chap.git;a=summary
Homepage: http://pear.php.net/package/Crypt_CHAP

Package: php-crypt-chap
Architecture: all
Depends: php-pear, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
