=== debian/tests/control ===
Tests: run-tests
Restrictions: rw-build-tree, needs-recommends
Depends: @
